<!-- -------------------- ./doc/snippets/header.html -------------------- -->

<!DOCTYPE html>
<html lang="fr">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="ROBOTS" content="NOINDEX, NOFOLLOW" />
    <link rel="icon" type="image/ico" href="<?php echo $this->FAVICO; ?>" />

    <link rel="stylesheet" href="/pub/css/mgmt.css" />
    <link rel="stylesheet" href="/pub/dsfr/dsfr.min.css" />
    <link rel="stylesheet" href="/pub/dsfr/utility/icons/icons.css" />
    <link rel="stylesheet" href="/pub/css/open-signature.css" />

    <title><?php echo $this->APPNAM; ?></title>

    <script type="module" src="/pub/dsfr/dsfr.module.min.js" defer></script>
    <script
      type="text/javascript"
      nomodule
      src="/pub/dsfr/dsfr.nomodule.min.js"
      defer
    ></script>
  </head>
  
  <body class="os-wrapper">
    <div class="fr-grid-row fr-grid-row--gutters">
      <div class="fr-col-12 fr-col-lg-3">
        <!-- BANNER -->
        <header role="banner" class="os-header os-header--documents">
          <div class="os-header__brand">
            <div class="os-header__logo">
              <a href="/index.html">
                <div class="os-logo">
                  <img
                    src="/pub/img/logosig2--dark.png"
                    alt="Plateforme de Signature Gironde Numerique"
                    aria-hidden="true"
                  />
                </div>
              </a>
            </div>
          </div>

          <div >
            <?php include "documents-navigation.html"; ?>
          </div>
        </header>
        <!-- end BANNER-->
      </div>
  </body>
</html>